Results 1 to 6 of 6

Thread: Thunderbird/Lightning broken with latest update

  1. #1
    Join Date
    Apr 2008
    Beans
    101

    Thunderbird/Lightning broken with latest update

    Ubuntu 12.10 x64
    Just done the latest updates, and it appears to have broken the Thunderbird/Lightning conbination. Thunderbird is now V17.0, and trying to install Lightning 1.9 (I believe.)
    Get the error "There was an error installing...."
    Tried a brand new (empty) profile and get the same result.
    Any fix for this?
    Thanks.
    Ubuntu 15.04 x64
    Gigabyte H55M-D2H/Intel i5
    Onboard graphic/sound - 4GB DDR3

  2. #2
    Join Date
    Nov 2010
    Location
    India
    Beans
    4,850
    Distro
    Ubuntu Development Release

    Re: Thunderbird/Lightning broken with latest update

    This information was not enough to understand your problem . we need more information certainly about the error.
    Google First your issue , if no solution then ask.

    రాజ శేఖర్ రెడ్డి

  3. #3
    Join Date
    Jul 2007
    Location
    UK
    Beans
    16,937
    Distro
    Ubuntu Development Release

    Re: Thunderbird/Lightning broken with latest update

    With Mozilla pushing out new versions of Firefox and thunderbird every 5 minutes the add-on devs are struggling to keep up.

    One casualty is tab mix plus for FF. And now lightning. Give it time and I'm sure they will get fixed.
    Last edited by philinux; November 25th, 2012 at 12:16 PM.

  4. #4
    Join Date
    Apr 2008
    Beans
    101

    Re: Thunderbird/Lightning broken with latest update

    Ummmm. What other information?
    Running fully patched 12.10 x64, everything from the Ubuntu repositories, there were a number of updates today, one of which was obviously Thunderbird (now V17 - assume previous was 16, 'cause as mentioned earlier, am always running a fully patched system.. good or a bad thing??), now won't update/can't install Lightning, even when a totally new (Thunderbird) profile is used. When run from Tools>Addons in a brand new profile (on an NTFS file system, which gets populated with files as you run the install), get the message "error installing" and "There was an error installing Lightning. Try again" with the same response next time.
    Thanks.
    Ubuntu 15.04 x64
    Gigabyte H55M-D2H/Intel i5
    Onboard graphic/sound - 4GB DDR3

  5. #5
    Join Date
    Apr 2008
    Beans
    101

    Re: Thunderbird/Lightning broken with latest update

    Ummm... Ooops.
    Apologies due, apparently.
    I have always installed lightning from the "Add-ons" within Thunderbird, but after just looking around in Synaptic, found an entry in there for the calendar and installed it....
    Works fine.
    Again, my apologies...
    Ubuntu 15.04 x64
    Gigabyte H55M-D2H/Intel i5
    Onboard graphic/sound - 4GB DDR3

  6. #6
    Join Date
    Jul 2005
    Location
    England
    Beans
    Hidden!

    Re: Thunderbird/Lightning broken with latest update

    Quote Originally Posted by philinux View Post
    With Mozilla pushing out new versions of Firefox and thunderbird every 5 minutes the add-on devs are struggling to keep up.

    One casualty is tab mix plus for FF. And now lightning. Give it time and I'm sure they will get fixed.
    You can get a dev version of TMP from the developer's own site.
    http://tmp.garyr.net/version_update2.htm

    It is just about the one FF add-on I can't live without, but this works just like before.
    DISTRO: Xubuntu 14.04-64bit --- Code-tags --- Boot-Repair --- Grub2 wiki & Grub2 Basics --- RootSudo

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •